Bug 194167 - sg3_utils fails to build in mock
Summary: sg3_utils fails to build in mock
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: sg3_utils   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: BuildReqBlocker
TreeView+ depends on / blocked
 
Reported: 2006-06-05 23:41 UTC by Michael J Knox
Modified: 2015-03-05 01:17 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-08 08:27:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Matt Domsch's build log (2.06 KB, text/plain)
2006-06-05 23:41 UTC, Michael J Knox
no flags Details

Description Michael J Knox 2006-06-05 23:41:01 UTC
This package fails to build in mock.  build.log is attached.

Comment 1 Michael J Knox 2006-06-05 23:41:01 UTC
Created attachment 130566 [details]
Matt Domsch's build log

Comment 2 Phil Knirsch 2006-06-08 08:27:42 UTC
Fixed in latest rawhide package.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.